Hyena.Gui 1.4.0.0 1.5.0.0 Gtk.Widget Gtk.Editable System.Object To be added. To be added. To be added.
- Constructor
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Property
  1.4.0.0
  1.5.0.0
  Hyena.UndoManager To be added. To be added. To be added.